Template:User script table/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Nardog at 03:15, 10 April 2021 (Created page with '.userscripttable-sourcelink { font-size: 85%; } .userscripttable-instruction { font-size: 95%; } .userscripttable-instruction-head { font-weight: bold; tex...'). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
.userscripttable-sourcelink {
	font-size: 85%;
}

.userscripttable-instruction {
	font-size: 95%;
}

.userscripttable-instruction-head {
	font-weight: bold;
	text-align: center;
}

.userscripttable td:nth-child(3), .userscripttable td:nth-child(4) {
	text-align: center;
}